version: 2

models:
  
  - name: H_CIRCUIT
    columns:
        - name: circuit_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: circuit_bk
          type: VARCHAR(2000000) UTF8
          description: "Business Key" 
    description: |+ 
      
    
      Load STAGING.F1_R_HR_F1_CIRCUITS_U_DBT
      - CIRCUITID, NUMBER(38,0) 
      